
Figure - Bug #117430
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【腾讯视频】腾讯视频在播放视频（光合预告片）时，在广告最后四秒定住不再播放
2023-04-12 19:54 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-12

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0089.C102(X102)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

拔掉AMP的线

【测试步骤】

1.进入腾讯视频

2.播放任意视频

【预期结果】

2、正常播放广告后开始正片内容

【实际结果】

在广告最后四秒定住不再继续播放，每秒间隔几十秒以上读下一秒，十多分钟仍未读完秒数（期间可以其他操作正常）

日志已通过飞书发送

History

#1 - 2023-04-13 10:21 - CD TEST-方永红

- Parent task changed from #111069 to #110895

#2 - 2023-04-15 18:50 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CD TEST-方永红

Hi 永红，

此问题无法复现，同时测试步骤不符合规范，请王成和祥林同步音视频测试条件，需保证中控和副屏联通正常。

#3 - 2023-04-15 18:55 - CD TEST-方永红

- Assignee changed from CD TEST-方永红 to 物联网测试组_TSCD 王维

#4 - 2023-05-17 11:25 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED
有同类问题，未接AMP造成的问题

#5 - 2023-05-17 11:25 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-17 11:25 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
